Subject: bug#58376: [PATCH] Set the PARENTS argument for language environments

From: Eli Zaretskii <[email-masked]>
Date: Sat, 08 Oct 2022 17:46:34 +0300

> From: समीर सिंह Sameer Singh
>  <[email-masked]>
> Date: Sat, 8 Oct 2022 16:45:58 +0530
> 
> On Sat, Oct 8, 2022 at 4:42 PM समीर सिंह Sameer Singh <[email-masked]> wrote:
> 
>  I had previously neglected to add the PARENTS argument to set-language-info-alist due to being
>  ignorant of its function.
>  This now has been corrected.

Thanks.  However, the PARENTS argument of set-language-info-alist can
be a list.  Did you consider the possibility that we might want some
of these language environments to have more than one parent?  (I don't
myself have an opinion on this, I'm just asking.)